<?php 
$table = 'compras';
if (!Schema::hasTable($table)) { 
	Schema::create($table, function ($table) {
	    $table->bigIncrements('id');
	    $table->string('nombre',100);
	    $table->string('ruc',100);
	    $table->string('boleta',50);
	   	$table->string('serie',50);
	   	$table->integer('numero');
	   	$table->integer('divisas_id');
		$table->integer('dias');   	
		$table->string('fec_emision',100);   	
	   	$table->string('fec_vencimiento',100);
	    $table->timestamps();
	    $table->integer('perdida_igv');
	   	$table->integer('users_id');
	   	$table->index(['users_id','divisas_id']);
	});
}
unset($table);
?>